﻿@charset "utf-8";

@font-face {
  font-family: 'MyriadPro-Regular';
  src: url('fonts/MyriadPro-Regular.eot');
  src: local('☺'),
    url('fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
    url('fonts/MyriadPro-Regular.woff') format('woff'),
    url('fonts/MyriadPro-Regular.ttf') format('truetype'),
    url('fonts/MyriadPro-Regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MyriadPro-Light';
  src: url('fonts/MyriadPro-Light.eot');
  src: local('☺'),
    url('fonts/MyriadPro-Light.eot?#iefix') format('embedded-opentype'),
    url('fonts/MyriadPro-Light.woff') format('woff'),
    url('fonts/MyriadPro-Light.ttf') format('truetype'),
    url('fonts/MyriadPro-Light.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MyriadPro-SemiCn';
  src: url('fonts/MyriadPro-SemiCn.eot');
  src: local('☺'),
    url('fonts/MyriadPro-SemiCn.eot?#iefix') format('embedded-opentype'),
    url('fonts/MyriadPro-SemiCn.woff') format('woff'),
    url('fonts/MyriadPro-SemiCn.ttf') format('truetype'),
    url('fonts/MyriadPro-SemiCn.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MyriadPro-SemiboldSemiExt';
  src: url('fonts/MyriadPro-SemiboldSemiExt.eot');
  src: local('☺'),
    url('fonts/MyriadPro-SemiboldSemiExt?#iefix') format('embedded-opentype'),
    url('fonts/MyriadPro-SemiboldSemiExt.woff') format('woff'),
    url('fonts/MyriadPro-SemiboldSemiExt.ttf') format('truetype'),
    url('fonts/MyriadPro-SemiboldSemiExt.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MyriadPro-LightSemiExt';
  src: url('fonts/MyriadPro-LightSemiExt.eot');
  src: local('☺'),
    url('fonts/MyriadPro-LightSemiExt?#iefix') format('embedded-opentype'),
    url('fonts/MyriadPro-LightSemiExt.woff') format('woff'),
    url('fonts/MyriadPro-LightSemiExt.ttf') format('truetype'),
    url('fonts/MyriadPro-LightSemiExt.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
  overflow-y: scroll;
  *overflow-y: auto;
  background: #fff;
  min-width: 1230px;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
hr,
button,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  margin: 0;
  padding: 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body,
button,
input,
select,
textarea,
pre {
  font: 12px/1.5 'MyriadPro-Regular', Arial, verdana \5b8b\4f53;
}

input,
select,
textarea {
  font-size: 100%;
}

th {
  text-align: inherit;
}

fieldset,
img {
  border: 0;
}

img {
  vertical-align: top;
}

iframe {
  display: block;
}

abbr,
acronym {
  border: 0;
  font-variant: normal;
}

del {
  text-decoration: line-through;
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
  font-style: normal;
  font-weight: 500;
}

ol,
ul {
  list-style: none;
}

caption,
th {
  text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: 500;
}

a {
  color: #333;
  text-decoration: none;
  outline: none;
  blr: expression(this.onFocus=this.blur());
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

a:focus {
  outline: none;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

i {
  font-style: normal;
}

input:focus,
textarea:focus,
keygen:focus,
select:focus {
  outline: none;
  outline-offset: 0px;
}

::-webkit-input-placeholder {
  color: #999;
}

::-moz-placeholder {
  color: #999;
}

/* firefox 19+*/
:-ms-input-placeholder {
  color: #999;
}

/* ie */
input:-moz-placeholder {
  color: #999;
}

.cf:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.cf {
  zoom: 1;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.clear {
  clear: both;
}

.mr10 {
  margin-right: 10px;
}

/*header*/
.top {
  width: 100%;
  height: 130px;
  background: #fff9f3;
  margin: 0 auto;
}

.header {
  width: 1100px;
  height: auto;
  margin: 0 auto;
}

.logo {
  float: left;
}

.latest {
  width: 100%;
}

/*mainNav*/
.mainNav {
  float: left;
  height: 40px;
}

.mainNav ul {
  line-height: 40px;
  margin: 45px 0 45px 25px;
}

.mainNav ul li {
  font-family: 'MyriadPro-Regular';
  font-size: 16px;
  position: relative;
  display: inline-block;
  float: left\9;
  padding-right: 15px;
}

.mainNav ul li a {
  display: block;
  line-height: 40px;
  padding-right: 15px;
  color: #000;
}

.mainNav ul li a:hover {
  text-decoration: none;
}

.mainNav ul li:hover ul {
  display: block;
}

.mainNav ul ul {
  position: absolute;
  top: -10px;
  left: -30px;
  z-index: 30;
  width: 154px;
  padding: 10px;
  background: #009035;
  display: none;
}

.mainNav ul ul li {
  font-family: 'MyriadPro-Light';
  font-size: 16px;
  position: relative;
  display: block;
  width: 100%;
  line-height: 24px;
}

.mainNav ul ul li a {
  display: block;
  height: 24px;
  line-height: 24px;
  color: #fff;
}

.mainNav ul ul li a:hover {
  color: #fff;
  text-decoration: underline;
}

.mainNav ul ul i {
  position: absolute;
  top: -5px;
  left: 7px;
  width: 100%;
  height: 7px;
  display: block;
}

.mainNav ul .ar {
  display: block;
}

.submenu {
  display: none;
}

/*search*/
.mainSh {
  float: left;
  margin-top: 54px;
  height: 17px;
  position: relative;
}

.ico_search {
  background: url(../images/icon-search.png) no-repeat center center;
  width: 20px;
  height: 20px;
  display: block;
  text-align: center;
}

.search {
  display: none;
  z-index: 80;
  width: 1070px;
  position: absolute;
  top: 130px;
  background: #ec3a56;
  padding: 20px;
  *left: 50%;
  *margin-left: -530px;
}

.sInner input {
  width: 980px;
  height: 40px;
  border: 0;
  line-height: 40px;
  background: #ff6179;
  float: left;
  padding-left: 20px;
  color: #fff;
}

.sInner .inp_go {
  width: 60px;
  height: 40px;
  font-size: 24px;
  background: url(../images/icon-search2.png) no-repeat right center;
  display: block;
  float: left;
}

.sInner .inp_go:hover {
  text-decoration: none;
}

/*focus*/
.focuswid {
  position: relative;
  overflow: hidden;
  height: 600px;
  z-index: 11;
}

.flash {
  height: 600px;
}

.flash li {
  width: 100%;
  overflow: hidden;
  background-position: 50% 0;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 0;
}

.menubox {
  word-spacing: -3em;
  font-size: 0;
  line-height: 0;
  text-align: center;
  position: absolute;
  bottom: 15px;
  right: 0;
  width: 100%;
}

.menubox b {
  margin-right: 10px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  word-spacing: normal;
  overflow: hidden;
  width: 20px;
  height: 19px;
  background: url(../images/dian.png) no-repeat 100% 0;
  margin: 0 2px 0 0;
  cursor: pointer;
  margin-left: 3px;
}

.menubox b.current {
  background-position: 0px 0;
}

.flash {
  overflow: hidden;
  margin: 0 auto;
  position: relative;
  background-position: 50% 0;
  background-repeat: no-repeat;
}

.focus-ins span {
  width: 58px;
  height: 58px;
  background: url(../images/lrbtn.png) no-repeat;
  position: absolute;
  top: 50%;
  margin-top: -59px;
  z-index: 99999;
  cursor: pointer;
}

.focus-ins span.arrlft {
  left: 0;
}

.focus-ins span.arrrgt {
  background-position: 100% 0;
  right: 0;
}

.flash li p {
  position: absolute;
  bottom: 240px;
  left: 50%;
  margin: 0 0 0 -410px;
  width: 710px;
  padding: 35px 55px;
  background: url(../images/txtBg.png);
  overflow: hidden;
  display: none;
}

.flash li p b,
.flash li p span {
  position: relative;
  color: #fff;
  display: block;
}

.flash li p b {
  font-family: 'MyriadPro-Regular';
  font-weight: normal;
  font-size: 30px;
  line-height: 36px;
}

.flash li p span {
  font-size: 20px;
  line-height: 25px;
  display: inline-block;
  vertical-align: top;
  padding-top: 10px;
}

#a1 {
  display: none;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -182px 0 0 -315px;
  z-index: 9999;
}

.overbg {
  display: none;
  font-size: 0;
  line-height: 0;
  width: 100%;
  height: 100%;
  position: fixed;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0 !important;
  filter: Alpha(opacity=60);
  background: #000;
  z-index: 999;
}

.flash li a {
  color: #fff;
}

.flash li a:hover {
  text-decoration: none;
}

/*latest*/
.latestS {
  width: 100%;
  background: #fff;
}

.latest {
  width: 1100px;
  padding: 40px 0;
  background: #fff;
  margin: 0 auto;
}

.latest h2 {
  font-family: 'MyriadPro-LightSemiExt';
  width: 100%;
  text-align: center;
  font-size: 36px;
  font-weight: normal;
  margin-bottom: 20px;
}

.latest h2,
.latest h2 a {
  color: #000;
}

.latCont {
  width: 100%;
  margin: 0 auto;
  height: auto;
}

.latCont ul {
  width: 100%;
  display: block;
}

.latCont li {
  float: left;
  width: 300px;
  margin-right: 60px;
  font-size: 16px;
  color: #606c73;
}

.latCont span {
  display: block;
}
.sss {
    display: inline-block;
}

.sss a {
    display: inline-block;
        padding: 0px 10px;
}
ul.ss {
    width: 100%;
}

li.pageinfo {
    font-size: 12px;
    width: 100%;
}

.latCont span img {
  width: 315px;
  height: 185px;
}

.latCont li.mr0 {
  margin-right: 0;
}

.latCont span {
  display: inline-block;
  margin-bottom: 15px;
}

.latCont h3 {
  font-family: 'MyriadPro-Regular';
  font-size: 18px;
  line-height: 22px;
  margin-bottom: 8px;
  word_break:break-all;
}

.latCont h3 a {
  color: #2f383d;
}

.latCont b {
  font-family: 'MyriadPro-Light';
  font-size: 18px;
  display: inline-block;
  font-weight: normal;
  margin-bottom: 20px;
}

.latCont p {
  font-family: 'MyriadPro-Light';
  font-size: 18px;
  line-height: 24px;
}

.latBtn {
  width: 100%;
  padding: 60px 0 0;
}

.latBtn a {
  display: block;
  width: 204px;
  height: 31px;
  text-align: center;
  color: #fff;
  padding-top: 13px;
  margin: 0 auto;
  background-color: #f42847;
  border-radius: 4px;
  font-family: 'MyriadPro-Regular';
  font-size: 16px;
}

.latBtn a:hover {
  text-decoration: none;
}

/*doing*/
.doingS {
  width: 100%;
  height: 780px;
  background: url(../images/p7.jpg) no-repeat center center;
}

.doing {
  width: 1100px;
  height: 610px;
  margin: 0 auto;
  padding: 80px 0 90px;
  color: #fff;
}

.doing a {
  color: #fff;
}

.doing h2 {
  font-family: 'MyriadPro-LightSemiExt';
  width: 100%;
  text-align: center;
  font-size: 36px;
  font-weight: normal;
}

.doing h2,
.doing h2 a {
  color: #fff;
}

.doCont {
  padding-top: 30px;
}

.doL {
  width: 550px;
  float: left;
}

.doR {
  width: 550px;
  float: left;
}

.doL_li {
  padding-left: 40px;
}

.doL_li span {
  float: left;
  width: 74px;
  height: 88px;
}

.doL_li dl {
  float: left;
  width: 370px;
  padding: 0 40px 0 25px;
  margin-bottom: 22px;
}

.doL_li dt {
  font-family: 'MyriadPro-Regular';
  font-size: 22px;
  margin-bottom: 8px;
}

.doL_li dd {
  font-family: 'MyriadPro-Light';
  font-size: 16px;
  line-height: 22px;
}

.doL_li .l1 {
  background: url('../images/icon1.png') 0 0 no-repeat;
}

.doL_li .l2 {
  background: url('../images/icon2.png') 0 0 no-repeat;
}

.doL_li .l3 {
  background: url('../images/icon3.png') 0 0 no-repeat;
}

.doL_li .l4 {
  background: url('../images/icon4.png') 0 0 no-repeat;
}

.doL_li .l5 {
  background: url('../images/icon5.png') 0 0 no-repeat;
}

.doL_li .l6 {
  background: url('../images/icon6.png') 0 0 no-repeat;
}

.doBox {
  font-family: 'MyriadPro-Regular';
  position: relative;
  top: 25px;
  padding: 10px 30px 10px;
  background: url(../images/picBg.png) repeat-y 0 0;
}

.doBox .arr {
  position: absolute;
  top: -25px;
  background: url(../images/arr.png) no-repeat center center;
  margin-left: 22px;
  width: 49px;
  height: 25px;
}

.doBox ul {
  display: block;
  filter: Alpha(Opacity=100, Style=0);
  opacity: 1.00;
}

.doBox li {
  padding: 20px 0;
}

.doBox span {
  float: left;
  width: 87px;
  height: 82px;
  padding-top: 10px;
  background: #f42847;
  text-align: center;
}

.doBox span i {
  font-style: normal;
  font-size: 16px;
  padding-top: 0px;
  display: inline-block;
}

.doBox span b {
  font-size: 50px;
  line-height: 50px;
  font-weight: normal;
}

.doBox p {
  float: left;
  padding: 5px 0 0 20px;
  width: 375px;
  font-size: 18px;
  line-height: 24px;
}

/*visit*/
.visitS {
  width: 100%;
  background: #fff;
}

.visit {
  width: 1100px;
  margin: 0 auto;
  background: #fff;
  padding: 80px 0 90px;
}

.visit h2 {
  font-family: 'MyriadPro-LightSemiExt';
  width: 100%;
  text-align: center;
  font-size: 36px;
  font-weight: normal;
}

.visit h2,
.visit h2 a {
  color: #000;
}

.visCont {
  padding-top: 30px;
}

.visL {
  width: 515px;
  float: left;
  margin-right: 70px;
}

.visL_p,
.visL_p img {
  width: 515px;
  height: 300px;
}

.visL_t {
  padding: 31px 20px;
  background: #009035;
}

.visL_t,
.visL_t a {
  color: #fff;
}

.visL_t h3 {
  font-family: 'MyriadPro-Regular';
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 10px;
}

.visL_t p {
  font-family: 'MyriadPro-Light';
  font-size: 16px;
  line-height: 22px;
}

.visL_m {
  font-family: 'MyriadPro-Regular';
  font-size: 16px;
  height: 46px;
  line-height: 46px;
  background: #21292c;
}

.visL_m,
.visL_m a {
  color: #fff;
  text-decoration: none;
}

.visL_m a:hover .mtBox {
  color: #21c2f8;
}

.visL_m .mtBox {
  width: 449px;
  padding-left: 20px;
}

.visL_m .mBox {
  width: 46px;
  height: 46px;
  display: block;
  display: none;
  background: url(../images/more.gif) no-repeat 0 0;
}

.visL_m a:hover .mBox {
  background: url(../images/moreH.gif) no-repeat 0 0;
}

.visR {
  width: 515px;
  float: left;
}

.visR li {
  margin-bottom: 20px;
}

.visR li span {
  width: 190px;
  height: 112px;
  float: left;
}

.visR li span img {
  width: 190px;
  height: 112px;
}

.visR li dl {
  width: 285px;
  height: 82px;
  float: left;
  padding: 12px 20px 18px 20px;
}

.visR li dl,
.visR li dl a {
  color: #fff;
}

.visR li dl dt {
  font-family: 'MyriadPro-Regular';
  font-size: 18px;
  margin-bottom: 5px;
}

.visR li dl dd {
  font-size: 16px;
  line-height: 22px;
  font-family: 'MyriadPro-Light';
}

.visR li dl.v1 {
  position: relative;
  background: #9ab369;
}

.visR li dl.v1 i {
  position: absolute;
  left: -17px;
  width: 17px;
  height: 34px;
  background: url(../images/arrow5.png) no-repeat left center;
  z-index: 3px;
}

.visR li dl.v2 {
  position: relative;
  background: #7ec281;
}

.visR li dl.v2 i {
  position: absolute;
  left: -17px;
  width: 17px;
  height: 34px;
  background: url(../images/arrow6.png) no-repeat left center;
  z-index: 3px;
}

.visR li dl.v3 {
  position: relative;
  background: #5bb971;
}

.visR li dl.v3 i {
  position: absolute;
  left: -17px;
  width: 17px;
  height: 34px;
  background: url(../images/arrow7.png) no-repeat left center;
  z-index: 3px;
}

.visR li dl.v4 {
  position: relative;
  background: #36a45e;
}

.visR li dl.v4 i {
  position: absolute;
  left: -17px;
  width: 17px;
  height: 34px;
  background: url(../images/arrow8.png) no-repeat left center;
  z-index: 3px;
}

/*living*/
.livS {
  width: 100%;
  background: #fff9f3;
}

.liv {
  width: 1100px;
  margin: 0 auto;
  padding: 80px 0 90px;
  background: #fff9f3;
}

.liv h2 {
  width: 100%;
  text-align: center;
  font-size: 36px;
  font-family: 'MyriadPro-LightSemiExt';
  font-weight: normal;
}

.liv h2,
.liv h2 a {
  color: #000;
}

.liv ul {
  padding-top: 35px;
}

.liv li {
  text-align: center;
  float: left;
  font-family: 'MyriadPro-Regular';
  font-size: 18px;
  color: #2f383d;
  margin: 0 14px;
}

.liv li span {
  display: block;
  width: 154px;
  height: 154px;
}

.liv li b {
  display: inline-block;
  padding-top: 10px;
  font-weight: normal;
}

.liv li .i1 {
  background: url(../images/icon-food1.png) no-repeat;
}

.liv li .i2 {
  background: url(../images/icon-food2.png) no-repeat;
}

.liv li .i3 {
  background: url(../images/icon-food3.png) no-repeat;
}

.liv li .i4 {
  background: url(../images/icon-food4.png) no-repeat;
}

.liv li .i5 {
  background: url(../images/icon-food5.png) no-repeat;
}

.liv li .i6 {
  background: url(../images/icon-food6.png) no-repeat;
}

/*bot*/
.botS {
  width: 100%;
  background: #009035;
}

.bot {
  width: 1100px;
  padding: 50px 0 0;
  margin: 0 auto;
  background: #009035;
}

.linkMap {
  margin: 0 auto;
  padding: 25px 0 0 30px;
}

.linkMap h4 {
  font-family: 'MyriadPro-Regular';
  font-size: 18px;
  color: #a4b4c1;
  margin-bottom: 10px;
}

.linkMap h4 a {
  color: #a4b4c1;
}

.linkMap li {
  font-family: 'MyriadPro-Light';
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 2px;
  color: #999;
}

.linkMap li a {
  color: #78858d;
}

.linkMap li a:hover {
  color: #666;
  text-decoration: none;
}

.linkMap .linkMapBox {
  float: left;
  padding-right: 40px;
}

.linkMapBox li {
  color: #78858d;
}

.linkMap .sel {
  background: url(../images/line.gif) repeat-y 0 0;
  padding: 0 0 0 50px;
  margin-right: 0;
}

.link {}

.linkBox {
  font-family: 'MyriadPro-Regular';
  padding: 0;
  margin: 0 auto;
  font-size: 18px;
  line-height: 36px;
}

.linkBox b {
  font-weight: normal;
  color: #a4b4c1;
}

#main_box {
  padding-top: 10px;
}

.select_box span {
  display: block;
  height: 36px;
  width: 295px;
  border-radius: 4px;
  background: #21262a url(../images/icon-select.png) no-repeat 270px center;
}

.select_box ul li {
  cursor: pointer;
}

.son_ul {
  background: #fff;
  border: 1px solid #ececec;
  border-top: 0;
  width: 262px;
  *width: 273px;
  padding: 15px;
}

.son_ul li {
  font-family: 'MyriadPro-Regular';
  display: block;
  font-size: 16px;
  line-height: 24px;
  padding-left: 5px;
}

.son_ul li:hover {
  color: #0092dd;
  background: #ececec;
}

.ret {
  width: 68px;
  height: 60px;
  margin: 50px auto 0;
  background: url('../images/icon-gotop.png') 0 0 no-repeat;
}

.ret a {
  width: 68px;
  height: 60px;
  display: block;
}

/*info*/
.infoS {
  background: #125129;
  width: 100%;
}

.info {
  font-family: 'MyriadPro-LightSemiExt';
  font-size: 16px;
  line-height: 22px;
  width: 1100px;
  margin: 0 auto;
  background: #125129;
  padding: 35px 0;
  text-align: center;
  color: #6bbb88;
}

/*mult*/
.multS {
  width: 100%;
  background: #fff9f3;
}

.mult {
  width: 1230px;
  background: #fff9f3;
  padding: 90px 0;
  margin: 0 auto;
}

.mult h2 {
  width: 100%;
  text-align: center;
  font-size: 36px;
  font-family: 'MyriadPro-LightSemiExt';
  font-weight: normal;
}

.mult h2,
.mult h2 a {
  color: #000;
}

/*scroll*/
.multScr {
  position: relative;
  width: 1230px;
  margin: 30px auto 0;
}

#right1 {
  // background: url(../images/slider_btn.png) no-repeat 0 0;
  background: url('../images/btn-prev.png') 0 0 no-repeat;
}

#right1:hover {
  // background: url(../images/slider_btn.png) no-repeat 0 -59px;
}

#left1 {
  // background: url(../images/slider_btn.png) no-repeat right 0;
  background: url('../images/btn-next.png') 0 0 no-repeat;
}

#left1:hover {
  // background: url(../images/slider_btn.png) no-repeat right -59px;
}

.wrapBox {
  position: absolute;
  left: 67px;
  width: 1095px;
}

.warp-pic-list li {
  float: left;
  display: inline;
  width: 1095px;
}

.warp-pic-list .img_wrap {
  display: block;
  font-size: 0;
}

.warp-pic-list .text-area {
  background-color: #f2f2f2;
  line-height: 24px;
}

.tab-T-3 {
  width: 100px;
  margin: 0 auto;
  position: absolute;
  left: 50%;
  margin-left: -43px;
  bottom: 18px;
}

.tab-T-3 li {
  width: 10px;
  height: 10px;
  border: 2px solid #eff4f7;
  border-radius: 50%;
  font-size: 0;
  background-color: #999;
  float: left;
  margin-left: 11px;
  cursor: pointer;
  display: inline;
}

.multScr .tab-T-3 li.cur {
  background-color: #65b572;
  border: 2px solid #fff;
}

.warp-pic-list {
  position: relative;
  width: 1230px;
  height: 480px;
  overflow: hidden;
}

.multScr .btn {
  display: block;
  height: 58px;
  position: absolute;
  top: 180px;
  width: 58px;
  z-index: 1;
  cursor: pointer;
}

.multScr .prev {
  left: 0;
}

.multScr .next {
  right: 0;
}

.count span {
  float: left;
  width: 365px;
}

.count span a,
.count span a img {
  width: 365px;
  height: 214px;
}

.multT {
  font-family: 'MyriadPro-Regular';
  font-size: 18px;
  line-height: 24px;
  position: relative;
  height: 127px;
  padding: 20px;
  background: #009035;
}

.multT,
.multT a {
  color: #fff;
}

.multM {
  font-family: 'MyriadPro-Regular';
  font-size: 16px;
  height: 46px;
  line-height: 46px;
  background: #21292c;
}

.multM,
.multM a {
  color: #fff;
}

.multM b {
  font-weight: normal;
  padding-left: 30px;
  width: 289px;
}

.multM i {
  display: block;
  display: none;
  width: 46px;
  height: 46px;
  background: url(../images/more.gif) no-repeat 0 0;
}

.multM a:hover {
  // color: #21c2f8;
}

.multM a:hover i {
  background: url(../images/moreH.gif) no-repeat 0 0;
}

.multTc {
  background: #65b572;
}

.multMc {
  background: #3b6348;
}

.multMc i {
  display: block;
  display: none;
  width: 46px;
  height: 46px;
  background: url(../images/more2.gif) no-repeat 0 0;
}

.multMc a:hover i {
  background: url(../images/more2H.gif) no-repeat 0 0;
}

.multTr {
  background: #36a45e;
}

.multT i {
  position: absolute;
  width: 49px;
  height: 25px;
  background: url(../images/arr3.png) no-repeat 0 0;
  top: -23px;
  left: 50%;
  margin-left: -24px;
}

.multTc i {
  position: absolute;
  width: 49px;
  height: 25px;
  background: url(../images/arrow3.png) no-repeat center bottom;
  top: 212px;
  left: 50%;
  margin-left: -24px;
}

.multTr i {
  position: absolute;
  width: 49px;
  height: 25px;
  background: url(../images/arrow4.png) no-repeat center top;
  top: -23px;
  left: 50%;
  margin-left: -24px;
}

/*two level*/
.banner {
  border-top: 1px solid #fff;
  background: #771c23;
  text-align: center;
}

.banner span {
  width: 1100px;
  margin: 0 auto;
}

.breadBar {
  width: 1100px;
  height: 40px;
  margin: 0 auto;
  padding: 28px 0 8px;
  font-size: 18px;
  line-height: 24px;
  font-family: 'MyriadPro-Regular';
}

.breadBar b {
  margin: 0 8px;
}

/*visit2*/
.visit2 {
  background: #fff;
  padding: 0 0 90px;
  width: 1100px;
  margin: 0 auto;
}

.visit2 h3 {
  font-family: 'MyriadPro-Regular';
  width: 100%;
  font-size: 30px;
  line-height: 30px;
  margin-bottom: 15px;
}

.visit2 h3,
.visit2 h3 a {
  color: #2f383d;
}

.visCont2 {
  padding-top: 37px;
}

.visL2 {
  width: 524px;
  float: left;
  margin-right: 50px;
}

.visL2Cont {
  padding-top: 20px;
}

.visL2_p {
  width: 485px;
  height: 285px;
  margin: 0 auto;
}

.visL2_p img {
  width: 485px;
  height: 285px;
}

.visL2_t {
  padding: 30px 20px;
  font-family: 'MyriadPro-Regular';
  font-size: 18px;
  line-height: 24px;
}

.visL2_t,
.visL2_t a {
  color: #fff;
}

.visL2_t li {
  background: url(../images/li_ico.gif) no-repeat 0 5px;
  padding-left: 20px;
  margin-bottom: 10px;
}

.visL2 .vBg1 {
  background: #2fb0e7;
}

.visL2 .vBg2 {
  background: #0a8fc8;
}

.visL2 .vBg3 {
  background: #0072a6;
}

.visL2 .vBg4 {
  background: #12526e;
}

.visL2_m {
  height: 46px;
  line-height: 46px;
}

.visL2_m,
.visL2_m a {
  font-family: 'MyriadPro-Regular';
  color: #fff;
  font-size: 16px;
  text-decoration: none;
}

.visL2_m .mtBox {
  width: 458px;
  padding-left: 20px;
}

.visL2_m a:hover .mtBox {
  color: #21c2f8;
}

.visL2_m .mBox {
  width: 46px;
  height: 46px;
  display: block;
  background: url(../images/more2.gif) no-repeat 0 0;
}

.visL2_m a:hover .mBox {
  background: url(../images/more2H.gif) no-repeat 0 0;
}

.visL2_m .mBox2 {
  width: 46px;
  height: 46px;
  display: block;
  background: url(../images/more3.gif) no-repeat 0 0;
}

.visL2_m a:hover .mBox2 {
  background: url(../images/more3H.gif) no-repeat 0 0;
}

.visL2 .m1 {
  background: #1a98ce;
}

.visL2 .m2 {
  background: #017bb0;
}

.visL2 .m3 {
  background: #006492;
}

.visL2 .m4 {
  background: #084763;
}

/*list*/
.banner2 {
  border-top: 1px solid #fff;
  background: #6885db;
}

.banner2 span {
  display: block;
  width: 1100px;
  margin: 0 auto;
}

.lisNav {
  background: #fff;
  width: 1100px;
  padding: 20px 0 90px;
  margin: 0 auto;
}

.lisL {
  width: 245px;
  float: left;
  margin-right: 45px;
}

.lisL li {
  font-family: 'MyriadPro-Light';
  font-size: 22px;
  position: relative;
  width: 235px;
  margin-right: 10px;
  height: 24px;
  line-height: 24px;
  padding: 13px 0;
  // background: #125129;
  background-color: #009035;
  margin-bottom: 2px;
}

.lisL li a {
  display: inline-block;
  width: 100%;
  color: #fff;
  padding-left: 17px;
}

.lisL li a:hover {
  text-decoration: none;
}

.lisL li.cur {
  // background: #009035;
  background: #125129;
}

.lisL li.cur i {
  display: block;
  width: 10px;
  height: 20px;
  position: absolute;
  z-index: 2;
  // background: url(../images/arr1r.png) no-repeat center center;
  top: 50%;
  margin-top: -10px;
  right: -20px;
  width: 0;
  height: 0;
  border: 10px solid #000;
  border-color: transparent transparent transparent #125129;
}

.lisR {
  width: 810px;
  float: left;
}

.lisPT {
  background: #eff4f7;
  padding: 20px;
  margin-bottom: 20px;
}

.lis_pic {
  float: left;
  width: 255px;
  height: 150px;
  margin-right: 20px;
}

.lis_pic img {
  width: 255px;
  height: 150px;
}

.lis_txt h3 {
  font-family: 'MyriadPro-Regular';
  font-size: 24px;
  line-height: 30px;
  margin-bottom: 8px;
}

.lis_txt h3,
.lis_txt h3 a {
  color: #000;
}

.lis_txt h3:hover a {
  text-decoration: none;
  color: #0072a6;
}

.lis_txt i {
  font-family: 'MyriadPro-Light';
  font-size: 18px;
  color: #606c73;
}

.lis_txt p {
  font-family: 'MyriadPro-Light';
  padding-top: 8px;
  font-size: 18px;
  line-height: 24px;
}

.lis_txt p,
.lis_txt p a {
  color: #606c73;
}

/*art*/
.banner3 {
  border-top: 1px solid #fff;
  background: #2164bf;
}

.banner3 span {
  display: block;
  width: 1100px;
  margin: 0 auto;
}

.art {
  font-family: 'MyriadPro-Light';
}

.art h1 {
  font-size: 30px;
  line-height: 36px;
  margin-bottom: 15px;
  font-family: 'MyriadPro-Regular';
}

.art .inBox {
  margin-bottom: 40px;
}

.art .inBox span {
  font-family: 'MyriadPro-Light';
  font-size: 18px;
  color: #666;
  margin: 0 10px;
}

.art .artCont_pic {
  width: 610px;
  margin: 0 auto 20px;
}

.art .artCont_pic span {
  display: block;
  width: 610px;
  height: 354px;
  margin-bottom: 10px;
}

.art .artCont_pic span img {
  width: 610px;
  height: 354px;
}

.art .artCont_pic p {
  font-family: 'MyriadPro-Light';
  font-size: 16px;
  line-height: 24px;
}

.art .artCont_txt {
  font-family: 'MyriadPro-Light';
  font-size: 20px;
  line-height: 30px;
}

.art .artCont_txt p {
  margin-bottom: 25px;
}

.w900 {
  width: 900px;
  margin: 0 auto;
}

/*page*/
.page {
  font-family: 'MyriadPro-Regular';
  width: 300px;
  height: 30px;
  margin: 5% auto;
  font-size: 20px;
  text-align: center;
}

.page li {
  float: left;
  width: 40px;
  height: 30px;
  line-height: 30px;
  margin: 0 3px;
  text-align: center;
}

.page li:hover {
  background: #eff4f7;
}

.page li a {
  text-decoration: none;
  width: 100%;
  height: 40px;
}

.page li:hover a {
  color: #0072a6;
}

.page .prev {
  display: block;
  padding: 0 10px;
  text-align: center;
  font-size: 20px;
  line-height: 30px;
  float: left;
}

.page .next {
  display: block;
  padding: 0 10px;
  text-align: center;
  font-size: 20px;
  line-height: 30px;
  float: left;
}

/*share*/
.share {
  padding: 20px 0;
}

.share li {
  display: inline-block;
  margin-right: 8px;
  *float: left;
}

.share li a {
  display: block;
  width: 35px;
  height: 35px;
}

.share li a img {
  width: 35px;
  height: 35px;
}

.share .sh1 {
  background: url(../images/share.png) no-repeat -1px -1px;
}

.share .sh2 {
  background: url(../images/share.png) no-repeat -45px -1px;
}

.share .sh3 {
  background: url(../images/share.png) no-repeat -89px -1px;
}

.share .sh4 {
  background: url(../images/share.png) no-repeat -133px -1px;
}

.share .sh5 {
  background: url(../images/share.png) no-repeat -177px -1px;
}

/*parks*/
.banner4 {
  background: #34a9ef;
}

.banner4 span {
  display: block;
  width: 1100px;
  margin: 0 auto;
}

.lisL2 {
  width: 200px;
  float: left;
  margin-right: 45px;
}

.lisL2 li {
  font-family: 'MyriadPro-Light';
  font-size: 18px;
  position: relative;
  width: 190px;
  margin-right: 10px;
  height: 24px;
  padding: 13px 0;
  line-height: 24px;
  background: #009035;
  margin-bottom: 2px;
}

.lisL2 li a {
  display: inline-block;
  width: 100%;
  color: #fff;
  padding-left: 17px;
}

.lisL2 li a:hover {
  text-decoration: none;
}

.lisL2 li.cur {
  background: #125129;
}

.lisL2 li.cur i {
  display: block;
  width: 10px;
  height: 20px;
  position: absolute;
  z-index: 2;
  width: 0;
  height: 0;
  font-size: 0;
  border: 10px solid transparent;
  border-left-color: #125129;
  top: 50%;
  margin-top: -10px;
  right: -20px;
}

.lisR2 {
  width: 855px;
  float: left;
}

.lisC {
  width: 100%;
}

.lisC_h {
  margin-bottom: 40px;
}

.ptBox {
     float: left;
    padding: 20px;
    width: 224px;
    margin-right: 16px;
    background: #eff4f7;
    height: 200px;
    margin-bottom: 20px;
}

.ptBox span {
  display: inline-block;
  margin-bottom: 15px;
}

.ptBox span img {
  width: 234px;
  height: 138px;
}

.ptBox p {
  font-family: 'MyriadPro-Regular';
  font-size: 18px;
  line-height: 24px;
}

.ptBox p a:hover {
  text-decoration: none;
  color: #0072a6;
}

/*list_living*/
.banner5 {
  background: #8b9483;
}

.banner5 span {
  display: block;
  width: 1100px;
  margin: 0 auto;
}

.lisPIC h2 {
  font-family: 'MyriadPro-Regular';
  font-size: 30px;
  line-height: 40px;
  margin-bottom: 10px;
}

.lisPIC_h {
  margin-bottom: 10px;
  font-family: 'MyriadPro-Regular';
  font-size: 18px;
  line-height: 24px;
}

.lisPIC_h,
.lisPIC_h a {
  color: #fff;
}

.lisPIC_s {
  position: relative;
  width: 360px;
  height: 212px;
}

.lisPIC_s img {
  width: 360px;
  height: 212px;
}

.lisPIC_s span {
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  z-index: 2;
  padding: 16px 10px 14px;
  width: 340px;
  background: #000;
  filter: Alpha(Opacity=70, Style=0);
  opacity: 0.70;
}

.lisPIC_b {
  position: relative;
  width: 730px;
    height: 212px;
}

.lisPIC_b img {
  width: 730px;
  height: 212px;
}
.lisPIC_b span {
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  z-index: 2;
  padding: 16px 10px 14px;
  width: 710px;
  background: #000;
  filter: Alpha(Opacity=70, Style=0);
  opacity: 0.70;
}

/*list_photo*/
.banner6 {
  background: #bc7673;
}

.banner6 span {
  display: block;
  width: 1100px;
  margin: 0 auto;
}

.tP {
  position: relative;
  height: 300px;
  background: #2f383d;
}

.tPBox {
  position: absolute;
  width: 1100px;
  height: 300px;
  margin-top: 60px;
  left: 50%;
  margin-left: -550px;
  background: #0072a6;
}

.tPBox_P {
  position: absolute;
  width: 515px;
  height: 300px;
  top: -30px;
  padding: 0 0 20px 20px;
}

.tPBox_P img {
  width: 515px;
  height: 300px;
}

.tPBox_P .v_ico {
  position: absolute;
  z-index: 3;
  background: url(../images/video_ico.png) no-repeat 0 0;
  width: 62px;
  height: 62px;
  left: 50%;
  top: 50%;
  margin-top: -31px;
  margin-left: -31px;
}

.tPBox_T {
  font-family: 'MyriadPro-Regular';
  width: 515px;
  height: 270px;
  margin: 30px 0 0 0;
}

.tPBox_T h3 {
  font-size: 24px;
  line-height: 30px;
  margin: 0 20px 15px 0;
}

.tPBox_T p {
  font-family: 'MyriadPro-Light';
  font-size: 18px;
  line-height: 24px;
  margin-right: 20px;
}

.tPBox_T,
.tPBox_T a {
  color: #fff;
}

.tPBox_T_m {
  font-size: 16px;
  position: absolute;
  bottom: 0;
  width: 515px;
  height: 46px;
  line-height: 46px;
  background: #2f383d;
}

.tPBox_T_m,
.tPBox_T_m a {
  color: #fff;
}

.tPBox_T_m b {
  display: inline-block;
  font-weight: normal;
  float: left;
  padding-left: 15px;
  width: 450px;
  height: 46px;
  background: #2f383d;
}

.tPBox_T_m i {
  display: inline-block;
  width: 46px;
  height: 46px;
  float: right;
  background: url(../images/more.gif) no-repeat 0 0;
}

.tPBox_T_m:hover b {
  color: #21c2f8;
  text-decoration: none;
}

.tPBox_T_m:hover i {
  background: url(../images/moreH.gif) no-repeat 0 0;
}

/*articl-right*/
.lisL3 {
  width: 690px;
  float: left;
}

.lisR3 {
  width: 365px;
  float: right;
}

/*planSide*/
.planSide {
  font-family: 'MyriadPro-Regular';
  margin-bottom: 40px;
}

.planSide h2 {
  line-height: 40px;
  font-size: 30px;
  margin-bottom: 10px;
}

.planSide h2,
.planSide h2 a {
  color: #2f383d;
}

.planSide ul {
  background: #0072a6;
  padding: 20px 20px 0;
  *padding-bottom: 40px;
}

.planSide ul span {
  display: block;
  width: 86px;
  height: 86px;
  margin-right: 20px;
  text-align: center;
  background: #f42847;
  color: #fff;
  float: left;
}

.planSide ul li {
  display: inline-block;
  margin-bottom: 40px;
  font-size: 18px;
  line-height: 24px;
}

.planSide ul li,
.planSide ul li a {
  color: #fff;
}

.planSide ul span i {
  display: inline-block;
  font-size: 16px;
  padding-top: 8px;
}

.planSide ul span b {
  font-size: 50px;
  line-height: 55px;
  font-weight: normal;
}

/*multSide*/
.multSide {
  font-family: 'MyriadPro-Regular';
  width: 100%;
  height: 330px;
  margin-bottom: 40px;
}

.multSide h2 {
  line-height: 40px;
  font-size: 30px;
  margin-bottom: 20px;
}

.multSide h2,
.multSide h2 a {
  color: #2f383d;
}

#picPlayer {
  width: 365px;
  height: 214px;
  position: relative;
}

#picPlayer ul {
  width: 365px;
  height: 214px;
  position: relative;
}

#picPlayer li {
  display: none;
}

#picPlayer .currentPlay {
  display: block;
}

#picPlayer a {
  text-decoration: none;
}

#picPlayer p {
  position: absolute;
  font-size: 18px;
  display: block;
  bottom: -30px;
  padding-left: 5px;
  z-index: 3;
}

#myBtn {
  position: absolute;
  width: 80px;
  height: 10px;
  left: 50%;
  margin-left: -40px;
  bottom: -55px;
}

#myBtn span {
  width: 10px;
  height: 10px;
  display: block;
  float: left;
  background: #cfd2cd;
  border-radius: 50%;
  cursor: pointer;
  margin: 0 5px;
}

#myBtn .currentBtn {
  width: 10px;
  height: 10px;
  background: #65b572;
}

/*liv2*/
.liv2 {
  font-family: 'MyriadPro-Regular';
}

.liv2 h2 {
  font-size: 30px;
  margin-bottom: 20px;
}

.liv2 ul {
  margin-bottom: 20px;
}

.liv2 li {
  width: 153px;
  height: 170px;
  margin: 0 14px 10px;
  text-align: center;
  float: left;
}

.liv2 li span {
  display: inline-block;
  margin-bottom: 2px;
}

.liv2 li span a {
  display: inline-block;
  width: 153px;
  height: 153px;
}

.liv2 li b {
  font-weight: normal;
  font-size: 18px;
  line-height: 30px;
  width: 100%;
}

.liv2 .v2_1 {
  background: url(../images/icon-food1.png) no-repeat;
}

.liv2 .v2_2 {
  background: url(../images/icon-food2.png) no-repeat;
}

.liv2 .v2_3 {
  background: url(../images/icon-food3.png) no-repeat;
}

.liv2 .v2_4 {
  background: url(../images/icon-food4.png) no-repeat;
}

/*search_2*/
.search_2 {
  font-family: 'MyriadPro-Regular';
  background: #a4b4c1;
  padding: 20px;
  margin-bottom: 15px;
}

.sInner_2 input {
  width: 490px;
  height: 45px;
  border: 0;
  line-height: 40px;
  background: #fff url(../images/fdj3.gif) no-repeat 10px center;
  float: left;
  padding-left: 30px;
  color: #999;
  font-size: 16px;
}

.sInner_2 .inp_go {
  width: 130px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  color: #fff;
  font-size: 20px;
  background: #2f383d;
  display: block;
  float: left;
}

.sInner_2 .inp_go:hover {
  text-decoration: none;
}

.s_info {
  font-family: 'MyriadPro-Regular';
  font-size: 18px;
  color: #606c73;
}

.sBox {
  padding-top: 30px;
}

.sBoxli {
  background: #eff4f7;
  padding: 20px;
  margin-bottom: 20px;
}

.sBoxli i,
.sBoxli i a {
  font-style: normal;
  color: #f00;
}

.sBoxli h3 {
  font-family: 'MyriadPro-Regular';
  font-size: 24px;
  line-height: 30px;
  margin-bottom: 10px;
}

.sBoxli h3,
.sBoxli h3 a {
  color: #2f383d;
}

.sBoxli b {
  font-family: 'MyriadPro-Light';
  font-size: 18px;
  line-height: 22px;
  color: #606c73;
  font-weight: normal;
  display: block;
  margin-bottom: 10px;
}

.sBoxli p {
  font-family: 'MyriadPro-Light';
  font-size: 18px;
  line-height: 24px;
}

.sBoxli p,
.sBoxli p a {
  color: #606c73;
}

.mr0 {
  margin-right: 0;
}

.mt90 {
  margin-top: 90px;
}

.mt20 {
  margin-top: 20px;
}

.h-right {
  float: right;
}

.f-menu {
  overflow: hidden;
  zoom: 1;
  padding-top: 40px;
}

.menu-item {
  float: left;
  font-family: 'MyriadPro-Regular';
}

.menu-item a {
  color: #fff;
}

.menu-item1 {
  width: 192px;
}

.menu-item2 {
  width: 189px;
}

.menu-item3 {
  width: 190px;
}

.menu-item4 {
  width: 206px;
}

.menu-item5 {
  width: 205px;
}

.menu-item6 {
  width: 118px;
}

.menu-item dt {
  font-size: 18px;
  line-height: 1.5em;
  margin-bottom: 20px;
}

.menu-item dd {
  font-size: 16px;
  line-height: 1.5em;
  font-family: 'MyriadPro-Light';
}

.f-links {
  overflow: hidden;
  zoom: 1;
}

.linkBox {
  float: left;
}

.linkBox b {
  float: left;
  font-size: 18px;
  color: #fff;
  margin-right: 10px;
}

#main_box {
  float: left;
  padding-top: 0;
  user-select: none;
}

.select_box span {
  background-color: #81c79b;
}

.f-share {
  float: left;
  margin-left: 30px;
  margin-right: 30px;
}

.f-contact {
  float: left;
  font-size: 18px;
  line-height: 40px;
}

.f-contact a {
  color: #fff;
}